<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:layout_height="match_parent"
    android:background="@color/colorBlue1"
    tools:context=".Activityes.PointCheck.SelectShiftActivity">


    <LinearLayout
        android:visibility="visible"
        android:id="@+id/spinner_layout"
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">


    <TextView
        android:id="@+id/shit_title"
        android:layout_width="wrap_content"
        android:layout_marginTop="20dp"
        android:layout_marginLeft="10dp"
        android:layout_height="wrap_content"
        android:textStyle="bold"
        android:autoSizeTextType="uniform"
        android:textSize="25sp"
        android:textColor="@color/black"
        android:text="Select Shift"/>

    <LinearLayout
        android:orientation="horizontal"
        android:layout_marginTop="20dp"
        android:layout_width="wrap_content"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:background="@color/black"
        android:layout_height="60dp">

        <TextView
            android:id="@+id/shift_txt"
            android:layout_width="300dp"
            android:text="A"
            android:padding="5dp"
            android:hint=""
            android:textColor="@color/black"
            android:textSize="40sp"
            android:background="@drawable/background_edit"
            android:textStyle="bold"
            android:gravity="start"
            android:layout_height="60dp"/>

        <Spinner
            android:id="@+id/spinner"
            android:visibility="visible"
            android:layout_marginTop="-15dp"
            android:background="@drawable/dr"
            android:layout_width="50dp"
            android:layout_height="60dp"/>



    </LinearLayout>

    <Button
        android:id="@+id/shift_next_btn"
        android:layout_width="200dp"
        android:layout_marginTop="20dp"
        android:layout_gravity="center"
        android:layout_height="45dp"
        android:textStyle="normal"
        android:textColor="@color/white"
        android:background="@drawable/background_btn"
        android:textSize="20sp"
        android:text="Ok"/>

    </LinearLayout>

    <LinearLayout
        android:id="@+id/masterBarcode_layout"
        android:visibility="gone"
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:layout_width="wrap_content"
            android:layout_marginTop="20dp"
            android:layout_marginLeft="10dp"
            android:layout_height="wrap_content"
            android:textStyle="normal"
            android:autoSizeTextType="uniform"
            android:textSize="25sp"
            android:textColor="@color/black"
            android:text="Scan Master Barcode"/>


        <EditText
            android:id="@+id/scan_master_edit"
            android:layout_marginTop="10dp"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:padding="10dp"
            android:singleLine="true"
            android:hint="Scan barcode"
            android:textStyle="bold"
            android:textSize="20sp"
            android:text=""
            android:background="@drawable/background_edit"/>


        <TextView
            android:id="@+id/scanBarcode"
            android:layout_width="wrap_content"
            android:layout_marginTop="20dp"
            android:layout_marginLeft="10dp"
            android:layout_height="wrap_content"
            android:textStyle="normal"
            android:autoSizeTextType="uniform"
            android:textSize="25sp"
            android:textColor="@color/colorRed"
            android:text="Scan Master Barcode"/>



    </LinearLayout>

</LinearLayout>